Subject: [saag] DANISH BOF @ IETF 110

From: Wes Hardaker <[email-masked]>
Date: Fri, 12 Mar 2021 06:34:41 -0800

The DANISH BOF (non-WG forming) was a well attended (~100) BOF with
many participants agreeing that the problem space of using DANE with
IoT devices was a problem worth solving within the IETF.  Participants
generally agreed that 2 of the 3 starting solutions were good items to
add to an initial charter, with the other topics being potentially
good future items.

For those that want to join the discussion about starting the WG and
helping with a charter and work items, please subscribe to its mailing
list at https://www.ietf.org/mailman/listinfo/danish .

-- 
Wes Hardaker                                     
USC/ISI